using System;
using System.Drawing;
using System.Collections;
using System.ComponentModel;
using DevExpress.XtraReports.UI;

using System.Data;
using ABC.File;

namespace ABC.Report
{
    public partial class T_PhieuXuat : DevExpress.XtraReports.UI.XtraReport
    {
        public T_PhieuXuat()
        {
            InitializeComponent();
            load_inFo();
            #region
            DataView dtv = new DataView(Get_CauHinh.RE);
            dtv.RowFilter = "STT = 4";
            txtten.Text = dtv[0]["TIEUDE"].ToString();
            txtdienthoai.Text = dtv[0]["DT"].ToString();
            txtdiachi.Text = dtv[0]["DC"].ToString();
            #endregion
        }

        public void load_inFo()
        {
            Detail.SortFields.Add(new GroupField("Tbl_Hang_Name", XRColumnSortOrder.Ascending));
  

        }
      

        private void xrLabel5_AfterPrint(object sender, EventArgs e)
        {
            chang _chang = new chang();
           xrLabel5.Text= _chang.ChuyenSo(xrLabel5.Text);
        }
      
    }
}
